﻿@import url('../../Fonts/fonts.css');

.Share_Facebook
{
   -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(/_layouts/15/images/SNF.MultiSites/fb_share_en.png) no-repeat;
    width: 57px;
    height: 20px;
    margin: 0;
    padding: 0;
}

.Share_Twitter
{
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(/_layouts/15/images/SNF.MultiSites/twitter_tweet_en.png) no-repeat;
    width: 55px;
    height: 20px;
    margin: 0;
    padding: 0;
}


.Share_LinkedIn
{
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(/_layouts/15/images/SNF.MultiSites/linkedin_share_en.png) no-repeat;
    width:60px;
    height:20px;
}

.Share_Xing
{
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(/_layouts/15/images/SNF.MultiSites/xing_share_en.png) no-repeat;
    width:60px;
    height:20px;
}